.btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  min-height: 60px;
  margin: 0;
  padding: 10px 24px 11px;
  color: var(--color-white);
  font-weight: 900;
  font-size: clamp(1rem, 0.203vw + 0.927rem, 1.125rem);
  font-style: normal;
  line-height: 1.2;
  text-align: center;
  text-decoration: none !important;
  vertical-align: middle;
  background: none;
  border: 0;
  border-radius: 0;
  cursor: pointer;
  transition:
    color 0.2s,
    opacity 0.2s,
    background 0.2s,
    border-color 0.2s,
    box-shadow 0.2s;
  appearance: none;
  font-family: "Tilda", sans-serif;
  gap: 0 14px;
  text-wrap: balance;
  min-width: 230px;
}
.btn svg {
  flex-shrink: 0;
}
.btn[disabled] {
  opacity: 0.5;
  pointer-events: none;
}
@media (max-width: 575px) {
  .btn {
    width: 100%;
    min-width: auto;
    min-height: 44px;
    padding-inline: 16px;
  }
}

.btn-default {
  color: var(--color-white) !important;
  background-color: var(--color-gold) !important;
  border: 1px solid var(--color-gold) !important;
}
body.-notouch .btn-default:hover {
  color: var(--color-white) !important;
  background-color: #ccb9a5 !important;
  border: 1px solid #ccb9a5 !important;
}
body.-notouch .btn-default:active {
  color: var(--color-white) !important;
  background-color: #ccb9a5 !important;
  border: 1px solid #ccb9a5 !important;
}

.btn-transparent {
  color: var(--color-white) !important;
  background-color: transparent !important;
  border: 1px solid var(--color-gold) !important;
}
body.-notouch .btn-transparent:hover {
  color: var(--color-white) !important;
  background-color: transparent !important;
  border: 1px solid var(--color-white) !important;
}
body.-notouch .btn-transparent:active {
  color: var(--color-white) !important;
  background-color: transparent !important;
  border: 1px solid var(--color-white) !important;
}
